#Tue Aug 17 16:09:28 EDT 2004
TestGenerator_Extension_Point_Name=\u6D4B\u8BD5\u751F\u6210\u5668
HTTP_Test_Generator_Name=Hyades URL \u6D4B\u8BD5\u751F\u6210\u5668
NAME=Hyades URL \u6D4B\u8BD5\u751F\u6210\u5668
E_INVALID_REC_FILE=IWAT3018E .rec \u6587\u4EF6\u65E0\u6548
E_SAX_DRIVER_FAILURE=IWAT3019E \u521B\u5EFA XML \u9A71\u52A8\u7A0B\u5E8F\u5931\u8D25
E_SAX_IOEXCEPTION=IWAT3020E \u89E3\u6790\u8F93\u5165\u6E90\u65F6\u53D1\u751F IOException
E_SAX_SAXEXCEPTION=IWAT3021E \u89E3\u6790\u8F93\u5165\u6E90\u65F6\u53D1\u751F SAXException
E_LOAD_NODE_HANDLER=IWAT3022E \u4E0D\u80FD\u88C5\u5165\u8282\u70B9\u5904\u7406\u7A0B\u5E8F
E_INVALID_NODE_HANDLER=IWAT3023E \u8282\u70B9\u5904\u7406\u7A0B\u5E8F\u65E0\u6548
E_PACKET_NO_DATA=IWAT3024E \u5728\u4FE1\u606F\u5305\u5143\u7D20\u4E2D\u672A\u627E\u5230\u6570\u636E\u5143\u7D20
E_DATA_NO_TYPE_ATT=IWAT3025E \u5728\u6570\u636E\u5143\u7D20\u4E2D\u672A\u627E\u5230\u7C7B\u578B\u5C5E\u6027
E_DATA_NO_CONTENT=IWAT3026E \u5728\u6570\u636E\u5143\u7D20\u4E2D\u672A\u627E\u5230\u5185\u5BB9
E_DATA_NO_ENCODING_ATT=IWAT3027E \u5728\u6570\u636E\u5143\u7D20\u4E2D\u672A\u627E\u5230\u7F16\u7801\u5C5E\u6027
I_PROCESSING=\u6B63\u5728\u5904\u7406
TRCAnnotationNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCConnectionNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
TRCExecutorInfoNodeHandler=org.eclipse.hyades.execution.testgen.http.TRCNodeHandler
